
<!DOCTYPE html>
<html lang="ua">
    <head>
        <meta charset="utf-8">
        <title>Державні послуги онлайн | Дія</title>

        <meta name="description" content="Єдиний портал державних послуг Дія. Онлайн відкриття ФОП, оформлення допомоги при народженні дитини або пенсії, отримання ліцензій та дозволів.">
        <meta name="title" content="Дія — Державні послуги онлайн">
        <meta name="author" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no, user-scalable=0">
        <meta name="generator" content="">

        
<meta property="og:url" content="https://diia.gov.ua" />
<meta property="og:title" content="Дія — Державні послуги онлайн" />
<meta property="og:description" content="Єдиний портал державних послуг Дія. Онлайн відкриття ФОП, оформлення допомоги при народженні дитини або пенсії, отримання ліцензій та дозволів." />

    <meta property="og:image" content="https://diia.gov.ua/img/diia-october-prod/sites/1/img-2254.png" />
        <link rel="icon" type="image/png" sizes="96x96" href="https://diia.gov.ua/themes/diia/assets/images/favicon/favicon-96x96.png"/>
<link rel="icon" type="image/png" sizes="72x72" href="https://diia.gov.ua/themes/diia/assets/images/favicon/android-icon-72x72.png"/>
<link rel="apple-touch-icon" sizes="72x72" href="https://diia.gov.ua/themes/diia/assets/images/favicon/apple-icon-72x72.png"/>
<link rel="icon" type="image/png" sizes="48x48" href="https://diia.gov.ua/themes/diia/assets/images/favicon/android-icon-48x48.png"/>
<link rel="icon" type="image/png" sizes="36x36" href="https://diia.gov.ua/themes/diia/assets/images/favicon/android-icon-36x36.png"/>
<link rel='shortcut icon' type='image/png' href="https://diia.gov.ua/themes/diia/assets/images/favicon/favicon.png" />
        
        <link rel="stylesheet" type="text/css" href="https://diia.gov.ua/combine/44261ff286f3cd30e7cdd7bb96061748-1709204008"/>

            		<!-- Google Tag Manager -->
		<script>
            (function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
                    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
                j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
                'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
            })(window,document,'script','dataLayer','GTM-WBX3V3Z');
		</script>
		<!-- End Google Tag Manager -->
        </head>

    <body>
            <!-- Google Tag Manager (noscript) -->
    <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-WBX3V3Z"
                      height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
    <!-- End Google Tag Manager (noscript) -->
        
        <div class="wrapper" id="layout-wrapper">
                            
<header id="layout-header" class="header">

    <div class="header_fixed">
    <div class="header_fixed-inner">
        <nav class="menu">
            <ul class="menu_list">
                                                            <li class="menu_list-item">
                            <a href="javascript:void(0)" class="menu_list-link menu_list-link-sub" data-menu-target="menu-sub-1">Послуги</a>
                        </li>
                                                                                <li class="menu_list-item">
                            <a href="https://plan.diia.gov.ua/"  target="_blank"  class="menu_list-link">Що таке Дія</a>
                        </li>
                                                                                <li class="menu_list-item">
                            <a href="https://diia.gov.ua/news"  class="menu_list-link">Новини</a>
                        </li>
                                                                                <li class="menu_list-item">
                            <a href="https://diia.gov.ua/faq"  class="menu_list-link">Питання та відповіді</a>
                        </li>
                                                                                <li class="menu_list-item">
                            <a href="javascript:void(0)" class="menu_list-link menu_list-link-sub" data-menu-target="menu-sub-5">Ще</a>
                        </li>
                                                </ul>
        </nav>
        <div class="header_sign-wrap">
            <div class="header_sign" id="header_sign">
                                    <a href="https://id.diia.gov.ua/" class="btn btn_register" >Зареєструватися</a>
                                                    <a href="https://my.diia.gov.ua/" class="btn_sign js-btn_sign" >Увійти до кабінету</a>
                            </div>
            <div class="header_sign header_sign-auth" id="header_sign-auth">
                                    <a href="https://my.diia.gov.ua/" class="btn_sign-auth js-btn_sign-auth" ></a>
                            </div>
        </div>
    </div>
                        <div class="menu-sub" id="menu-sub-1">
                <div class="menu-sub_inner">
                    <div class="container">
                        <div class="row">
                                                            <div class="col-lg-6">
                                                                            <a
                                            href="javascript:void(0)"
                                                                                        class="menu-sub_title"
                                            >Громадянам</a>
                                                                                                            <ul class="menu-sub_list">
                                                                                    <li class="menu-sub_list-item diia-animated">
                                                <a href="https://diia.gov.ua/services/categories/gromadyanam/dovidki-ta-vityagi"
                                                   class="menu-sub_list-link"
                                                   >Довідки та витяги</a>
                                            </li>
                                                                                    <li class="menu-sub_list-item diia-animated">
                                                <a href="https://diia.gov.ua/services/categories/gromadyanam/transport"
                                                   class="menu-sub_list-link"
                                                   >Транспорт</a>
                                            </li>
                                                                                    <li class="menu-sub_list-item diia-animated">
                                                <a href="https://diia.gov.ua/services/categories/gromadyanam/navkolishnye-seredovishche"
                                                   class="menu-sub_list-link"
                                                   >Навколишнє середовище</a>
                                            </li>
                                                                                    <li class="menu-sub_list-item diia-animated">
                                                <a href="https://diia.gov.ua/services/categories/gromadyanam/zemlya-budivnictvo-neruhomist"
                                                   class="menu-sub_list-link"
                                                   >Земля, будівництво, нерухомість</a>
                                            </li>
                                                                                    <li class="menu-sub_list-item diia-animated">
                                                <a href="https://diia.gov.ua/services/categories/gromadyanam/bezpeka-ta-pravoporyadok"
                                                   class="menu-sub_list-link"
                                                   >Безпека та правопорядок</a>
                                            </li>
                                                                                    <li class="menu-sub_list-item diia-animated">
                                                <a href="https://diia.gov.ua/services/categories/gromadyanam/licenziyi-ta-dozvoli"
                                                   class="menu-sub_list-link"
                                                   >Ліцензії та дозволи</a>
                                            </li>
                                                                                    <li class="menu-sub_list-item diia-animated">
                                                <a href="https://diia.gov.ua/services/categories/gromadyanam/simya"
                                                   class="menu-sub_list-link"
                                                   >Сім’я</a>
                                            </li>
                                                                                    <li class="menu-sub_list-item diia-animated">
                                                <a href="https://diia.gov.ua/services/categories/gromadyanam/zdorovya"
                                                   class="menu-sub_list-link"
                                                   >Здоров&#039;я</a>
                                            </li>
                                                                                    <li class="menu-sub_list-item diia-animated">
                                                <a href="https://diia.gov.ua/services/categories/gromadyanam/pidpriyemnictvo"
                                                   class="menu-sub_list-link"
                                                   >Підприємництво</a>
                                            </li>
                                                                                    <li class="menu-sub_list-item diia-animated">
                                                <a href="https://diia.gov.ua/services/categories/gromadyanam/pensiyi-pilgi-ta-dopomoga"
                                                   class="menu-sub_list-link"
                                                   >Пенсії, пільги та допомога</a>
                                            </li>
                                                                            </ul>
                                                                    </div>
                                                            <div class="col-lg-6">
                                                                            <a
                                            href="javascript:void(0)"
                                                                                        class="menu-sub_title"
                                            >Бізнесу</a>
                                                                                                            <ul class="menu-sub_list">
                                                                                    <li class="menu-sub_list-item diia-animated">
                                                <a href="https://diia.gov.ua/services/categories/biznesu/zemlya-budivnictvo-neruhomist"
                                                   class="menu-sub_list-link"
                                                   >Земля, будівництво, нерухомість</a>
                                            </li>
                                                                                    <li class="menu-sub_list-item diia-animated">
                                                <a href="https://diia.gov.ua/services/categories/biznesu/medicina-ta-farmacevtika"
                                                   class="menu-sub_list-link"
                                                   >Медицина та фармацевтика</a>
                                            </li>
                                                                                    <li class="menu-sub_list-item diia-animated">
                                                <a href="https://diia.gov.ua/services/categories/biznesu/licenziyi-ta-dozvoli"
                                                   class="menu-sub_list-link"
                                                   >Ліцензії та дозволи</a>
                                            </li>
                                                                                    <li class="menu-sub_list-item diia-animated">
                                                <a href="https://diia.gov.ua/services/categories/biznesu/vityagi-ta-dovidki"
                                                   class="menu-sub_list-link"
                                                   >Витяги та довідки</a>
                                            </li>
                                                                                    <li class="menu-sub_list-item diia-animated">
                                                <a href="https://diia.gov.ua/services/categories/biznesu/transport"
                                                   class="menu-sub_list-link"
                                                   >Транспорт</a>
                                            </li>
                                                                                    <li class="menu-sub_list-item diia-animated">
                                                <a href="https://diia.gov.ua/services/categories/biznesu/stvorennya-biznesu"
                                                   class="menu-sub_list-link"
                                                   >Створення бізнесу</a>
                                            </li>
                                                                                    <li class="menu-sub_list-item diia-animated">
                                                <a href="https://diia.gov.ua/services/categories/biznesu/diya-city"
                                                   class="menu-sub_list-link"
                                                   >Дія.City</a>
                                            </li>
                                                                            </ul>
                                                                    </div>
                                                    </div>
                                                    <div class="hr-header"></div>
                            <div class="row">
                                                                    <div class="col-lg-6">
                                                                                    <a
                                                href="https://guide.diia.gov.ua/"
                                                target="_blank"                                                 class="menu-sub_list-link arrow"
                                                >Гід з державних послуг</a>
                                                                            </div>
                                                            </div>
                                            </div>
                </div>
            </div>
                                                                    <div class="menu-sub" id="menu-sub-5">
                <div class="menu-sub_inner">
                    <div class="container">
                        <div class="row">
                                                            <div class="col-lg-6">
                                                                                                            <ul class="menu-sub_list">
                                                                                    <li class="menu-sub_list-item diia-animated">
                                                <a href="https://business.diia.gov.ua"
                                                   class="menu-sub_list-link"
                                                    target="_blank">Дія. Бізнес</a>
                                            </li>
                                                                                    <li class="menu-sub_list-item diia-animated">
                                                <a href="https://osvita.diia.gov.ua"
                                                   class="menu-sub_list-link"
                                                    target="_blank">Дія. Цифрова освіта</a>
                                            </li>
                                                                                    <li class="menu-sub_list-item diia-animated">
                                                <a href="https://vzaemo.diia.gov.ua/"
                                                   class="menu-sub_list-link"
                                                    target="_blank">ВзаємоДія</a>
                                            </li>
                                                                                    <li class="menu-sub_list-item diia-animated">
                                                <a href="https://paperless.diia.gov.ua/"
                                                   class="menu-sub_list-link"
                                                    target="_blank">Paperless</a>
                                            </li>
                                                                            </ul>
                                                                    </div>
                                                            <div class="col-lg-6">
                                                                                                            <ul class="menu-sub_list">
                                                                                    <li class="menu-sub_list-item diia-animated">
                                                <a href="https://diia.data.gov.ua/"
                                                   class="menu-sub_list-link"
                                                    target="_blank">Дія. Відкриті дані</a>
                                            </li>
                                                                                    <li class="menu-sub_list-item diia-animated">
                                                <a href="https://data.gov.ua/"
                                                   class="menu-sub_list-link"
                                                    target="_blank">Портал відкритих даних</a>
                                            </li>
                                                                                    <li class="menu-sub_list-item diia-animated">
                                                <a href="https://bf.diia.gov.ua/"
                                                   class="menu-sub_list-link"
                                                    target="_blank">Дія. Безбар&#039;єрність</a>
                                            </li>
                                                                            </ul>
                                                                    </div>
                                                    </div>
                                            </div>
                </div>
            </div>
            </div>
    <div class="header_menu">
        <nav class="menu-m">
    <div class="menu-m_content">
        <div class="menu-m_top">
            <a href="https://diia.gov.ua" class="menu-m_logo">
                <div class="menu-m_logo-gerb"></div>
                <div class="menu-m_logo-diya"></div>
            </a>
            <div class="menu-m_search">Пошук</div>
            <div class="menu-m_close"></div>
        </div>
        <ul class="menu-m_list">
                                                                                                    <li class="menu-m_list-item">
                                <a href="javascript:void(0)" class="menu-m_link-childs">Послуги</a>
                                <div class="menu-m-sub_wrap">
                                                                                                                        <div class="menu-m-sub">
                                                <a href="javascript:void(0)"  class="menu-m-sub_link-childs">Громадянам</a>
                                                <div class="menu-m-sub-sub">
                                                    <div class="menu-m-sub-sub_top">
                                                        <div class="menu-m-sub-sub_back">Громадянам</div>
                                                        <div class="menu-m-sub-sub_close"></div>
                                                    </div>
                                                                                                        <div class="menu-m-sub-sub_item">
                                                        <a href="https://diia.gov.ua/services/categories/gromadyanam/dovidki-ta-vityagi"
                                                           class="menu-m-sub-sub_link"
                                                           >Довідки та витяги</a>
                                                    </div>
                                                                                                        <div class="menu-m-sub-sub_item">
                                                        <a href="https://diia.gov.ua/services/categories/gromadyanam/transport"
                                                           class="menu-m-sub-sub_link"
                                                           >Транспорт</a>
                                                    </div>
                                                                                                        <div class="menu-m-sub-sub_item">
                                                        <a href="https://diia.gov.ua/services/categories/gromadyanam/navkolishnye-seredovishche"
                                                           class="menu-m-sub-sub_link"
                                                           >Навколишнє середовище</a>
                                                    </div>
                                                                                                        <div class="menu-m-sub-sub_item">
                                                        <a href="https://diia.gov.ua/services/categories/gromadyanam/zemlya-budivnictvo-neruhomist"
                                                           class="menu-m-sub-sub_link"
                                                           >Земля, будівництво, нерухомість</a>
                                                    </div>
                                                                                                        <div class="menu-m-sub-sub_item">
                                                        <a href="https://diia.gov.ua/services/categories/gromadyanam/bezpeka-ta-pravoporyadok"
                                                           class="menu-m-sub-sub_link"
                                                           >Безпека та правопорядок</a>
                                                    </div>
                                                                                                        <div class="menu-m-sub-sub_item">
                                                        <a href="https://diia.gov.ua/services/categories/gromadyanam/licenziyi-ta-dozvoli"
                                                           class="menu-m-sub-sub_link"
                                                           >Ліцензії та дозволи</a>
                                                    </div>
                                                                                                        <div class="menu-m-sub-sub_item">
                                                        <a href="https://diia.gov.ua/services/categories/gromadyanam/simya"
                                                           class="menu-m-sub-sub_link"
                                                           >Сім’я</a>
                                                    </div>
                                                                                                        <div class="menu-m-sub-sub_item">
                                                        <a href="https://diia.gov.ua/services/categories/gromadyanam/zdorovya"
                                                           class="menu-m-sub-sub_link"
                                                           >Здоров&#039;я</a>
                                                    </div>
                                                                                                        <div class="menu-m-sub-sub_item">
                                                        <a href="https://diia.gov.ua/services/categories/gromadyanam/pidpriyemnictvo"
                                                           class="menu-m-sub-sub_link"
                                                           >Підприємництво</a>
                                                    </div>
                                                                                                        <div class="menu-m-sub-sub_item">
                                                        <a href="https://diia.gov.ua/services/categories/gromadyanam/pensiyi-pilgi-ta-dopomoga"
                                                           class="menu-m-sub-sub_link"
                                                           >Пенсії, пільги та допомога</a>
                                                    </div>
                                                                                                    </div>
                                            </div>
                                                                                                                                                                <div class="menu-m-sub">
                                                <a href="javascript:void(0)"  class="menu-m-sub_link-childs">Бізнесу</a>
                                                <div class="menu-m-sub-sub">
                                                    <div class="menu-m-sub-sub_top">
                                                        <div class="menu-m-sub-sub_back">Бізнесу</div>
                                                        <div class="menu-m-sub-sub_close"></div>
                                                    </div>
                                                                                                        <div class="menu-m-sub-sub_item">
                                                        <a href="https://diia.gov.ua/services/categories/biznesu/zemlya-budivnictvo-neruhomist"
                                                           class="menu-m-sub-sub_link"
                                                           >Земля, будівництво, нерухомість</a>
                                                    </div>
                                                                                                        <div class="menu-m-sub-sub_item">
                                                        <a href="https://diia.gov.ua/services/categories/biznesu/medicina-ta-farmacevtika"
                                                           class="menu-m-sub-sub_link"
                                                           >Медицина та фармацевтика</a>
                                                    </div>
                                                                                                        <div class="menu-m-sub-sub_item">
                                                        <a href="https://diia.gov.ua/services/categories/biznesu/licenziyi-ta-dozvoli"
                                                           class="menu-m-sub-sub_link"
                                                           >Ліцензії та дозволи</a>
                                                    </div>
                                                                                                        <div class="menu-m-sub-sub_item">
                                                        <a href="https://diia.gov.ua/services/categories/biznesu/vityagi-ta-dovidki"
                                                           class="menu-m-sub-sub_link"
                                                           >Витяги та довідки</a>
                                                    </div>
                                                                                                        <div class="menu-m-sub-sub_item">
                                                        <a href="https://diia.gov.ua/services/categories/biznesu/transport"
                                                           class="menu-m-sub-sub_link"
                                                           >Транспорт</a>
                                                    </div>
                                                                                                        <div class="menu-m-sub-sub_item">
                                                        <a href="https://diia.gov.ua/services/categories/biznesu/stvorennya-biznesu"
                                                           class="menu-m-sub-sub_link"
                                                           >Створення бізнесу</a>
                                                    </div>
                                                                                                        <div class="menu-m-sub-sub_item">
                                                        <a href="https://diia.gov.ua/services/categories/biznesu/diya-city"
                                                           class="menu-m-sub-sub_link"
                                                           >Дія.City</a>
                                                    </div>
                                                                                                    </div>
                                            </div>
                                                                                                                                                                <div class="menu-m-sub">
                                                <a href="https://guide.diia.gov.ua/" target="_blank"  class="menu-m-sub_link">Гід з державних послуг</a>
                                            </div>
                                                                                                            </div>
                            </li>
                                                                                                                                                                <li class="menu-m_list-item">
                                <a href="https://plan.diia.gov.ua/" target="_blank"  class="menu-m_link">Що таке Дія</a>
                            </li>
                                                                                                                                                                                                                                <li class="menu-m_list-item">
                                <a href="https://diia.gov.ua/news"  class="menu-m_link">Новини</a>
                            </li>
                                                                                                                                                                <li class="menu-m_list-item">
                                <a href="https://diia.gov.ua/faq"  class="menu-m_link">Питання та відповіді</a>
                            </li>
                                                                                                                                                                                                                                                                                                <li class="menu-m_list-item">
                                <a href="javascript:void(0)" class="menu-m_link-childs">Ще</a>
                                <div class="menu-m-sub_wrap">
                                                                                                                    <div class="menu-m-sub">
                                                                                            <div class="menu-m-sub-sub_item">
                                                    <a href="https://business.diia.gov.ua"
                                                       class="menu-m-sub-sub_link"
                                                        target="_blank" >Дія. Бізнес</a>
                                                </div>
                                                                                            <div class="menu-m-sub-sub_item">
                                                    <a href="https://osvita.diia.gov.ua"
                                                       class="menu-m-sub-sub_link"
                                                        target="_blank" >Дія. Цифрова освіта</a>
                                                </div>
                                                                                            <div class="menu-m-sub-sub_item">
                                                    <a href="https://vzaemo.diia.gov.ua/"
                                                       class="menu-m-sub-sub_link"
                                                        target="_blank" >ВзаємоДія</a>
                                                </div>
                                                                                            <div class="menu-m-sub-sub_item">
                                                    <a href="https://paperless.diia.gov.ua/"
                                                       class="menu-m-sub-sub_link"
                                                        target="_blank" >Paperless</a>
                                                </div>
                                                                                    </div>
                                                                                                                                                            <div class="menu-m-sub">
                                                                                            <div class="menu-m-sub-sub_item">
                                                    <a href="https://diia.data.gov.ua/"
                                                       class="menu-m-sub-sub_link"
                                                        target="_blank" >Дія. Відкриті дані</a>
                                                </div>
                                                                                            <div class="menu-m-sub-sub_item">
                                                    <a href="https://data.gov.ua/"
                                                       class="menu-m-sub-sub_link"
                                                        target="_blank" >Портал відкритих даних</a>
                                                </div>
                                                                                            <div class="menu-m-sub-sub_item">
                                                    <a href="https://bf.diia.gov.ua/"
                                                       class="menu-m-sub-sub_link"
                                                        target="_blank" >Дія. Безбар&#039;єрність</a>
                                                </div>
                                                                                    </div>
                                                                                                            </div>
                            </li>
                                                                                </ul>
    </div>
</nav>        <div class="header_sign-wrap">
            <div class="header_sign-mob" id="header_sign-mob">
                                    <a href="https://id.diia.gov.ua/" class="btn btn_register" >Зареєструватися</a>
                                                    <a href="https://my.diia.gov.ua/" class="btn_sign js-btn_sign" >Увійти до кабінету</a>
                            </div>
            <div class="header_sign-mob header_sign-mob-auth" id="header_sign-mob-auth">
                                    <a href="https://my.diia.gov.ua/" class="btn_sign-auth js-btn_sign-auth" ></a>
                            </div>
        </div>
    </div>
    <div class="header_find">
        <form class="form form-search-m" action="/searchresult" method="GET" id="form-search-mobile">
            <button class="btn form-search-m_btn"></button>
            <input type="search" name="key" class="input form-search-m_input" placeholder="Пошук" autocomplete="off">
            <div class="form-search-m_close"></div>
        </form>
        <div class="form-search-m_error" id="form-search-mobile-error"></div>
    </div>
    <div class="header_bg">
        <div class="header_bg-gradient js-header_bg-gradient"></div>
        <div class="header_toggle">
            <div class="header_toggle-icon js-header_toggle-icon"></div>
        </div>
        <div class="header_content">
            <div class="header_content-box">
                <a href="https://diia.gov.ua" class="header_logo" title="На головну сторінку">
                    <div class="header_logo-gerb"></div>
                    <div class="header_logo-diya"></div>
                </a>
            </div>
            <div class="header_title">
                Державні послуги онлайн
            </div>
            <form class="form form-search" action="/searchresult" method="GET" id="form-search-site">
                <div class="col-lg-6">
                    <div class="form-group">
                        <div class="form-group_inner">
                            <label>
                                <input name="key" type="search" placeholder="Назва послуги або життєва ситуація" class="input form-search_input" autocomplete="off">
                            </label>
                            <input type="submit" class="btn btn_search-main" value="">
                        </div>
                        <div class="form-search_error" id="form-search-site-error"></div>
                        <div class="form-search_text">
                            <p>Наприклад:&nbsp;<a href="/services/reyestraciya-fop">відкрити ФОП</a> або&nbsp;<a href="/services/categories/gromadyanam/pidpriyemnictvo">Підприємництво</a></p>

                        </div>
                    </div>
                </div>
            </form>
        </div>
    </div>
</header>            
            <main id="layout-main">
                
	<section class="banner-top-v2">
    <div class="container">
        <div class="banner-top-v2_bg">
            <a href="https://go.diia.app"
               target="_blank" rel="nofollow"
               class="banner-top-v2_box">
                <div class="banner-top-v2_item-desktop">
                                        <picture>
                        <source src="https://diia.gov.ua/img/diia-october-prod/sites/1/banners_2022_animation/diia_desktop_cut.gif" media="(min-width: 768px)">
                        <img src="https://diia.gov.ua/img/diia-october-prod/sites/1/banners_2022_animation/diia_desktop_cut.gif"
                             alt="Державні послуги онлайн"
                             class="banner-top-v2_item-image img-fluid" loading=lazy>
                    </picture>
                                    </div>
                <div class="banner-top-v2_item-mobile">
                                        <picture>
                        <source src="https://diia.gov.ua/img/diia-october-prod/sites/1/banners_2022_animation/Diia_mobile.gif" media="(max-width: 767px)">
                        <img src="https://diia.gov.ua/img/diia-october-prod/sites/1/banners_2022_animation/Diia_mobile.gif"
                             alt="Державні послуги онлайн"
                             class="banner-top-v2_item-image img-fluid" loading=lazy>
                    </picture>
                                    </div>
            </a>
        </div>
    </div>
</section>
	<section class="services_section">
    <ul class="nav nav-tabs tabs_services" role="tablist">
                <li class="nav-item">
            <a class="nav-link active" id="gromadyanam-tab" data-toggle="tab" href="#gromadyanam" role="tab" aria-controls="gromadyanam" aria-selected="1">Громадянам</a>
        </li>
                <li class="nav-item">
            <a class="nav-link " id="biznesu-tab" data-toggle="tab" href="#biznesu" role="tab" aria-controls="biznesu" aria-selected="">Бізнесу</a>
        </li>
            </ul>
    <div class="tab-content tab-content_slider">
                <div class="tab-pane fade show active" id="gromadyanam" role="tabpanel" aria-labelledby="gromadyanam-tab">
            <div class="swiper_services-box">
                <div class="swiper_services swiper-container js-swiper_services">
                    <div class="swiper_services-top">
                        <div class="swiper_services-title">Популярні послуги</div>
                        <div class="swiper_services-btn-box">
                            <div class="swiper_services-btn-prev swiper-btn-prev"></div>
                            <div class="swiper_services-btn-next swiper-btn-next"></div>
                        </div>
                    </div>
                    <div class="swiper-wrapper swiper_services-wrapper">
                                                <div class="swiper-slide swiper_services-slide">
                            <div class="swiper_services-slide-hover">
                                                                    <a href="/services/grant-dlya-veteraniv-ta-chleniv-yihnih-simej" class="swiper_services-slide-image" style="background-image: url('https://diia.gov.ua/img/diia-october-prod/uploads/public/643/3b7/e30/6433b7e3095c6632080117.jpg');"></a>
                                                                                                    <div class="swiper_services-slide-content">
                                        <a href="/services/grant-dlya-veteraniv-ta-chleniv-yihnih-simej" class="swiper_services-slide-title">Грант для ветеранів та членів їхніх сімей</a>
                                    </div>
                                                            </div>
                            <div class="swiper_services-slide-content">
                                                                                                    <div class="swiper_services-slide-info">Авторизуйтесь, заповніть форму та підпишіть заяву електронним підписом</div>
                                                            </div>
                        </div>
                                                <div class="swiper-slide swiper_services-slide">
                            <div class="swiper_services-slide-hover">
                                                                    <a href="/services/grant-na-vlasnu-spravu" class="swiper_services-slide-image" style="background-image: url('https://diia.gov.ua/img/diia-october-prod/uploads/public/62b/edf/143/62bedf14369d4357926475.png');"></a>
                                                                                                    <div class="swiper_services-slide-content">
                                        <a href="/services/grant-na-vlasnu-spravu" class="swiper_services-slide-title">Грант на власну справу</a>
                                    </div>
                                                            </div>
                            <div class="swiper_services-slide-content">
                                                                                                    <div class="swiper_services-slide-info">Авторизуйтесь, заповніть форму та відправте</div>
                                                            </div>
                        </div>
                                                <div class="swiper-slide swiper_services-slide">
                            <div class="swiper_services-slide-hover">
                                                                    <a href="/services/grant-na-sad" class="swiper_services-slide-image" style="background-image: url('https://diia.gov.ua/img/diia-october-prod/uploads/public/62b/f44/42a/62bf4442ae5f0006480450.png');"></a>
                                                                                                    <div class="swiper_services-slide-content">
                                        <a href="/services/grant-na-sad" class="swiper_services-slide-title">Грант на сад</a>
                                    </div>
                                                            </div>
                            <div class="swiper_services-slide-content">
                                                                                                    <div class="swiper_services-slide-info">Авторизуйтесь, заповніть форму та підпишіть заяву електронним підписом</div>
                                                            </div>
                        </div>
                                                <div class="swiper-slide swiper_services-slide">
                            <div class="swiper_services-slide-hover">
                                                                    <a href="/services/grant-na-teplicyu" class="swiper_services-slide-image" style="background-image: url('https://diia.gov.ua/img/diia-october-prod/uploads/public/62b/ee9/ed3/62bee9ed35a9e257625326.png');"></a>
                                                                                                    <div class="swiper_services-slide-content">
                                        <a href="/services/grant-na-teplicyu" class="swiper_services-slide-title">Грант на теплицю</a>
                                    </div>
                                                            </div>
                            <div class="swiper_services-slide-content">
                                                                                                    <div class="swiper_services-slide-info">Авторизуйтесь, заповніть форму та підпишіть заяву електронним підписом</div>
                                                            </div>
                        </div>
                                                <div class="swiper-slide swiper_services-slide">
                            <div class="swiper_services-slide-hover">
                                                                    <a href="/services/grant-na-pererobne-pidpriyemstvo" class="swiper_services-slide-image" style="background-image: url('https://diia.gov.ua/img/diia-october-prod/uploads/public/62b/eee/53c/62beee53cbb16405968642.png');"></a>
                                                                                                    <div class="swiper_services-slide-content">
                                        <a href="/services/grant-na-pererobne-pidpriyemstvo" class="swiper_services-slide-title">Грант на переробне підприємство</a>
                                    </div>
                                                            </div>
                            <div class="swiper_services-slide-content">
                                                                                                    <div class="swiper_services-slide-info">Авторизуйтесь, заповніть форму та відправте заяву</div>
                                                            </div>
                        </div>
                                                <div class="swiper-slide swiper_services-slide">
                            <div class="swiper_services-slide-hover">
                                                                    <a href="/services/poshkodzhene-majno" class="swiper_services-slide-image" style="background-image: url('https://diia.gov.ua/img/diia-october-prod/uploads/public/626/259/97b/62625997bfa9e681543768.jpg');"></a>
                                                                                                    <div class="swiper_services-slide-content">
                                        <a href="/services/poshkodzhene-majno" class="swiper_services-slide-title">Пошкоджене майно</a>
                                    </div>
                                                            </div>
                            <div class="swiper_services-slide-content">
                                                                                                    <div class="swiper_services-slide-info">Авторизуйтесь, заповніть повідомлення та відправте його	</div>
                                                            </div>
                        </div>
                                                <div class="swiper-slide swiper_services-slide">
                            <div class="swiper_services-slide-hover">
                                                                    <a href="/services/otrimannya-statusu-bezrobitnogo" class="swiper_services-slide-image" style="background-image: url('https://diia.gov.ua/img/diia-october-prod/uploads/public/628/b50/9f9/628b509f9bbf7852052207.jpg');"></a>
                                                                                                    <div class="swiper_services-slide-content">
                                        <a href="/services/otrimannya-statusu-bezrobitnogo" class="swiper_services-slide-title">Отримання статусу безробітного</a>
                                    </div>
                                                            </div>
                            <div class="swiper_services-slide-content">
                                                                                                    <div class="swiper_services-slide-info">Авторизуйтесь, заповніть форму та відправте</div>
                                                            </div>
                        </div>
                                                <div class="swiper-slide swiper_services-slide">
                            <div class="swiper_services-slide-hover">
                                                                    <a href="/services/skasuvannya-statusu-bezrobitnogo" class="swiper_services-slide-image" style="background-image: url('https://diia.gov.ua/img/diia-october-prod/uploads/public/626/259/a28/626259a2850a6088212947.jpg');"></a>
                                                                                                    <div class="swiper_services-slide-content">
                                        <a href="/services/skasuvannya-statusu-bezrobitnogo" class="swiper_services-slide-title">Скасування статусу безробітного</a>
                                    </div>
                                                            </div>
                            <div class="swiper_services-slide-content">
                                                                                                    <div class="swiper_services-slide-info">Авторизуйтесь, заповніть форму та підпишіть заяву електронним підписом</div>
                                                            </div>
                        </div>
                                                <div class="swiper-slide swiper_services-slide">
                            <div class="swiper_services-slide-hover">
                                                                    <a href="/services/covid19-sertifikat-pro-vakcinaciyu" class="swiper_services-slide-image" style="background-image: url('https://diia.gov.ua/img/diia-october-prod/uploads/public/61e/402/b24/61e402b2436a4171620131.jpg');"></a>
                                                                                                    <div class="swiper_services-slide-content">
                                        <a href="/services/covid19-sertifikat-pro-vakcinaciyu" class="swiper_services-slide-title">Дорослий COVID-сертифікат про вакцинацію</a>
                                    </div>
                                                            </div>
                            <div class="swiper_services-slide-content">
                                                                                                    <div class="swiper_services-slide-info">Авторизуйтесь, ознайомтесь із згодою передачі даних та відправте запит</div>
                                                            </div>
                        </div>
                                                <div class="swiper-slide swiper_services-slide">
                            <div class="swiper_services-slide-hover">
                                                                    <a href="/services/reyestraciya-fop" class="swiper_services-slide-image" style="background-image: url('https://diia.gov.ua/img/diia-october-prod/uploads/public/61e/402/3c0/61e4023c09a57103291390.jpg');"></a>
                                                                                                    <div class="swiper_services-slide-content">
                                        <a href="/services/reyestraciya-fop" class="swiper_services-slide-title">Автоматична реєстрація ФОП</a>
                                    </div>
                                                            </div>
                            <div class="swiper_services-slide-content">
                                                                                                    <div class="swiper_services-slide-info">Авторизуйтесь, заповніть форму та підпишіть заяву електронним підписом</div>
                                                            </div>
                        </div>
                                                <div class="swiper-slide swiper_services-slide">
                            <div class="swiper_services-slide-hover">
                                                                    <a href="/services/kredit-na-zhitlo-dlya-vpo" class="swiper_services-slide-image" style="background-image: url('https://diia.gov.ua/img/diia-october-prod/uploads/public/61e/403/e70/61e403e70d087556583751.jpeg');"></a>
                                                                                                    <div class="swiper_services-slide-content">
                                        <a href="/services/kredit-na-zhitlo-dlya-vpo" class="swiper_services-slide-title">Кредит на житло для ВПО</a>
                                    </div>
                                                            </div>
                            <div class="swiper_services-slide-content">
                                                                                                    <div class="swiper_services-slide-info">Авторизуйтесь на порталі, заповніть форму та відправте заяву</div>
                                                            </div>
                        </div>
                                                <div class="swiper-slide swiper_services-slide">
                            <div class="swiper_services-slide-hover">
                                                                    <a href="/services/dovidka-pro-dohodi" class="swiper_services-slide-image" style="background-image: url('https://diia.gov.ua/img/diia-october-prod/uploads/public/61e/404/249/61e404249d547144221090.jpeg');"></a>
                                                                                                    <div class="swiper_services-slide-content">
                                        <a href="/services/dovidka-pro-dohodi" class="swiper_services-slide-title">Довідка про доходи</a>
                                    </div>
                                                            </div>
                            <div class="swiper_services-slide-content">
                                                                                                    <div class="swiper_services-slide-info">Авторизуйтесь, заповніть форму та відправте запит</div>
                                                            </div>
                        </div>
                                                <div class="swiper-slide swiper_services-slide">
                            <div class="swiper_services-slide-hover">
                                                                    <a href="/services/pidpisannya-dokumentiv" class="swiper_services-slide-image" style="background-image: url('https://diia.gov.ua/img/diia-october-prod/uploads/public/61e/40d/b13/61e40db13b28d679883573.jpg');"></a>
                                                                                                    <div class="swiper_services-slide-content">
                                        <a href="/services/pidpisannya-dokumentiv" class="swiper_services-slide-title">Підписання документів</a>
                                    </div>
                                                            </div>
                            <div class="swiper_services-slide-content">
                                                                                                    <div class="swiper_services-slide-info">Завантажте файл та накладіть електронний підпис на нього без авторизації на порталі</div>
                                                            </div>
                        </div>
                                            </div>
                    <div class="swiper-pagination swiper_services-pagination"></div>
                </div>
            </div>
            <!-- services_section -->
            <div class="services_section-item">
                <div class="container">
                    <div class="row">
                        <div class="col-12 col-lg-8">
                            <div class="row">
                                                                <div class="col-6">
                                    <div class="services_item">
                                                                                <a href="/services/categories/gromadyanam/yerobota" class="services_item-title">єРобота</a>
                                                                                                                        <div class="services_item-info"><p>Тут ви можете подати заявку на отримання грантів для розвитку малого та середнього бізнесу.</p></div>
                                                                            </div>
                                </div>
                                                                <div class="col-6">
                                    <div class="services_item">
                                                                                <a href="/services/categories/gromadyanam/pensiyi-pilgi-ta-dopomoga" class="services_item-title">Пенсії, пільги та допомога</a>
                                                                                                                        <div class="services_item-info"><p>Тут ви можете отримати послуги, пов’язані із пенсією, пільгами або отриманням допомоги.</p></div>
                                                                            </div>
                                </div>
                                                                <div class="col-6">
                                    <div class="services_item">
                                                                                <a href="/services/categories/gromadyanam/simya" class="services_item-title">Сім’я</a>
                                                                                                                        <div class="services_item-info"><p>Тут ви можете скористатися послугами при народженні дитини. Також тут доступні послуги для багатодітних родин та на випадок, якщо ви вирішили всиновити дитину.</p></div>
                                                                            </div>
                                </div>
                                                                <div class="col-6">
                                    <div class="services_item">
                                                                                <a href="/services/categories/gromadyanam/licenziyi-ta-dozvoli" class="services_item-title">Ліцензії та дозволи</a>
                                                                                                                        <div class="services_item-info"><p>Ліцензія з протипожежної діяльності та на послуги з автоперевезень.</p></div>
                                                                            </div>
                                </div>
                                                            </div>
                        </div>
                        <div class="col-6 col-lg-4 d-none d-lg-block">
                                                        <div class="services_item-white">
                                                                <div class="services_item-lead">Що таке електронний підпис та як підписувати документи онлайн? </div>
                                                                                                <div class="services_item-info services_item-info-m">Електронний підпис – це електронні дані, які забезпечують цілісність документів та ідентифікують особу. Зокрема, за допомогою них ви можете підписати документи онлайн на порталі Дія.</div>
                                                                                                <a href="https://diia.gov.ua/faq/2"  class="btn btn-fill">
                                    Дізнатись більше
                                </a>
                                                            </div>
                                                    </div>
                    </div>
                    <div class="row">
                                                <div class="col-6 col-lg-4">
                            <div class="services_item">
                                                                <a href="/services/categories/gromadyanam/bezpeka-ta-pravoporyadok" class="services_item-title">Безпека та правопорядок</a>
                                                                                                <div class="services_item-info"><p dir="ltr">Отримайте довідку про відсутність судимості, перегляньте мапу пропускних пунктів або подайте позов до суду.</p></div>
                                                            </div>
                        </div>
                                                <div class="col-6 col-lg-4">
                            <div class="services_item">
                                                                <a href="/services/categories/gromadyanam/transport" class="services_item-title">Транспорт</a>
                                                                                                <div class="services_item-info"><p dir="ltr">Тут ви можете отримати послуги, пов’язані із документами водія.</p></div>
                                                            </div>
                        </div>
                                                <div class="col-6 col-lg-4">
                            <div class="services_item">
                                                                <a href="/services/categories/gromadyanam/zemlya-budivnictvo-neruhomist" class="services_item-title">Земля, будівництво, нерухомість</a>
                                                                                                <div class="services_item-info"><p>Розпочніть будівництво, отримайте послуги з землеустрою. Візьміть потрібну довідку або витяг або знайдіть потрібного спеціаліста.</p></div>
                                                            </div>
                        </div>
                                                <div class="col-6 col-lg-4">
                            <div class="services_item">
                                                                <a href="/services/categories/gromadyanam/dovidki-ta-vityagi" class="services_item-title">Довідки та витяги</a>
                                                                                                <div class="services_item-info"><p>Тут ви зможете отримати довідки та витяги на усі випадки життя — пенсія, безпека, транспорт, податки, здоров’я чи будівництво. Усі довідки в одному місці.</p></div>
                                                            </div>
                        </div>
                                                <div class="col-6 col-lg-4">
                            <div class="services_item">
                                                                <a href="/services/categories/gromadyanam/navkolishnye-seredovishche" class="services_item-title">Навколишнє середовище</a>
                                                                                                <div class="services_item-info"><p dir="ltr">Декларація про відходи та дозвіл на спеціальне водокористування.</p>

<p>
	<br>
</p>

<p>
	<br>
</p></div>
                                                            </div>
                        </div>
                                                <div class="col-6 col-lg-4">
                            <div class="services_item">
                                                                <a href="/services/categories/gromadyanam/zdorovya" class="services_item-title">Здоров’я</a>
                                                                                                <div class="services_item-info"><p>Тут можна сформувати дорослий та дитячий COVID-сертифікати про вакцинацію, про негативний ПЛР-тест та про одужання від COVID-19.</p></div>
                                                            </div>
                        </div>
                                                <div class="col-6 col-lg-4">
                            <div class="services_item">
                                                                <a href="/services/categories/gromadyanam/dokumenti-ta-gromadyanstvo" class="services_item-title">Документи та громадянство</a>
                                                                                                <div class="services_item-info"><p dir="ltr">Подайтеся на отримання документів громадянина України, реєструйте громадянство або підготуйтеся до виборів, переглянувши себе у реєстрі виборців.</p></div>
                                                            </div>
                        </div>
                                                <div class="col-6 col-lg-4">
                            <div class="services_item">
                                                                <a href="/services/categories/gromadyanam/pidpriyemnictvo" class="services_item-title">Підприємництво</a>
                                                                                                <div class="services_item-info"><p dir="ltr">Створення, внесення змін чи припинення власної справи та сервіс підписання документів — все це доступно у цій категорії.&nbsp;</p></div>
                                                            </div>
                        </div>
                                                <div class="col-12 d-lg-none text-center">
                                                        <div class="services_item-white">
                                                                <div class="services_item-lead">Що таке електронний підпис та як підписувати документи онлайн? </div>
                                                                                                <div class="services_item-info">Електронний підпис – це електронні дані, які забезпечують цілісність документів та ідентифікують особу. Зокрема, за допомогою них ви можете підписати документи онлайн на порталі Дія.</div>
                                                                                                <a href="https://diia.gov.ua/faq/2"  class="btn btn-fill">
                                    Дізнатись більше
                                </a>
                                                            </div>
                                                    </div>
                    </div>
                </div>
            </div>
            <!-- services_section -->
        </div>
                <div class="tab-pane fade " id="biznesu" role="tabpanel" aria-labelledby="biznesu-tab">
            <div class="swiper_services-box">
                <div class="swiper_services swiper-container js-swiper_services">
                    <div class="swiper_services-top">
                        <div class="swiper_services-title">Популярні послуги</div>
                        <div class="swiper_services-btn-box">
                            <div class="swiper_services-btn-prev swiper-btn-prev"></div>
                            <div class="swiper_services-btn-next swiper-btn-next"></div>
                        </div>
                    </div>
                    <div class="swiper-wrapper swiper_services-wrapper">
                                                <div class="swiper-slide swiper_services-slide">
                            <div class="swiper_services-slide-hover">
                                                                    <a href="/services/priyednatisya-do-yevidnovlennya-yak-biznes" class="swiper_services-slide-image" style="background-image: url('https://diia.gov.ua/img/diia-october-prod/uploads/public/648/05d/222/64805d2224e45788817057.jpg');"></a>
                                                                                                    <div class="swiper_services-slide-content">
                                        <a href="/services/priyednatisya-do-yevidnovlennya-yak-biznes" class="swiper_services-slide-title">Приєднатися до єВідновлення як бізнес</a>
                                    </div>
                                                            </div>
                            <div class="swiper_services-slide-content">
                                                                                                    <div class="swiper_services-slide-info">Авторизуйтесь, заповніть форму та підпишіть заяву електронним підписом</div>
                                                            </div>
                        </div>
                                                <div class="swiper-slide swiper_services-slide">
                            <div class="swiper_services-slide-hover">
                                                                    <a href="/services/grant-dlya-veteraniv-ta-chleniv-yihnih-simej" class="swiper_services-slide-image" style="background-image: url('https://diia.gov.ua/img/diia-october-prod/uploads/public/643/3b7/e30/6433b7e3095c6632080117.jpg');"></a>
                                                                                                    <div class="swiper_services-slide-content">
                                        <a href="/services/grant-dlya-veteraniv-ta-chleniv-yihnih-simej" class="swiper_services-slide-title">Грант для ветеранів та членів їхніх сімей</a>
                                    </div>
                                                            </div>
                            <div class="swiper_services-slide-content">
                                                                                                    <div class="swiper_services-slide-info">Авторизуйтесь, заповніть форму та підпишіть заяву електронним підписом</div>
                                                            </div>
                        </div>
                                                <div class="swiper-slide swiper_services-slide">
                            <div class="swiper_services-slide-hover">
                                                                    <a href="/services/grant-na-vlasnu-spravu" class="swiper_services-slide-image" style="background-image: url('https://diia.gov.ua/img/diia-october-prod/uploads/public/62b/edf/143/62bedf14369d4357926475.png');"></a>
                                                                                                    <div class="swiper_services-slide-content">
                                        <a href="/services/grant-na-vlasnu-spravu" class="swiper_services-slide-title">Грант на власну справу</a>
                                    </div>
                                                            </div>
                            <div class="swiper_services-slide-content">
                                                                                                    <div class="swiper_services-slide-info">Авторизуйтесь, заповніть форму та відправте</div>
                                                            </div>
                        </div>
                                                <div class="swiper-slide swiper_services-slide">
                            <div class="swiper_services-slide-hover">
                                                                    <a href="/services/grant-na-sad" class="swiper_services-slide-image" style="background-image: url('https://diia.gov.ua/img/diia-october-prod/uploads/public/62b/f44/42a/62bf4442ae5f0006480450.png');"></a>
                                                                                                    <div class="swiper_services-slide-content">
                                        <a href="/services/grant-na-sad" class="swiper_services-slide-title">Грант на сад</a>
                                    </div>
                                                            </div>
                            <div class="swiper_services-slide-content">
                                                                                                    <div class="swiper_services-slide-info">Авторизуйтесь, заповніть форму та підпишіть заяву електронним підписом</div>
                                                            </div>
                        </div>
                                                <div class="swiper-slide swiper_services-slide">
                            <div class="swiper_services-slide-hover">
                                                                    <a href="/services/grant-na-teplicyu" class="swiper_services-slide-image" style="background-image: url('https://diia.gov.ua/img/diia-october-prod/uploads/public/62b/ee9/ed3/62bee9ed35a9e257625326.png');"></a>
                                                                                                    <div class="swiper_services-slide-content">
                                        <a href="/services/grant-na-teplicyu" class="swiper_services-slide-title">Грант на теплицю</a>
                                    </div>
                                                            </div>
                            <div class="swiper_services-slide-content">
                                                                                                    <div class="swiper_services-slide-info">Авторизуйтесь, заповніть форму та підпишіть заяву електронним підписом</div>
                                                            </div>
                        </div>
                                                <div class="swiper-slide swiper_services-slide">
                            <div class="swiper_services-slide-hover">
                                                                    <a href="/services/grant-na-pererobne-pidpriyemstvo" class="swiper_services-slide-image" style="background-image: url('https://diia.gov.ua/img/diia-october-prod/uploads/public/62b/eee/53c/62beee53cbb16405968642.png');"></a>
                                                                                                    <div class="swiper_services-slide-content">
                                        <a href="/services/grant-na-pererobne-pidpriyemstvo" class="swiper_services-slide-title">Грант на переробне підприємство</a>
                                    </div>
                                                            </div>
                            <div class="swiper_services-slide-content">
                                                                                                    <div class="swiper_services-slide-info">Авторизуйтесь, заповніть форму та відправте заяву</div>
                                                            </div>
                        </div>
                                                <div class="swiper-slide swiper_services-slide">
                            <div class="swiper_services-slide-hover">
                                                                    <a href="/services/yedeklaraciya" class="swiper_services-slide-image" style="background-image: url('https://diia.gov.ua/img/diia-october-prod/uploads/public/628/c7a/a5d/628c7aa5d5937106541588.png');"></a>
                                                                                                    <div class="swiper_services-slide-content">
                                        <a href="/services/yedeklaraciya" class="swiper_services-slide-title">єДекларація</a>
                                    </div>
                                                            </div>
                            <div class="swiper_services-slide-content">
                                                                                                    <div class="swiper_services-slide-info">Авторизуйтесь, заповніть форму та підпишіть заяву електронним підписом</div>
                                                            </div>
                        </div>
                                                <div class="swiper-slide swiper_services-slide">
                            <div class="swiper_services-slide-hover">
                                                                    <a href="/services/zminennya-danih-fop" class="swiper_services-slide-image" style="background-image: url('https://diia.gov.ua/img/diia-october-prod/uploads/public/61e/40d/4b5/61e40d4b531cd972392919.jpg');"></a>
                                                                                                    <div class="swiper_services-slide-content">
                                        <a href="/services/zminennya-danih-fop" class="swiper_services-slide-title">Внесення змін про ФОП</a>
                                    </div>
                                                            </div>
                            <div class="swiper_services-slide-content">
                                                                                                    <div class="swiper_services-slide-info">Авторизуйтесь, заповніть форму та підпишіть заяву електронним підписом</div>
                                                            </div>
                        </div>
                                                <div class="swiper-slide swiper_services-slide">
                            <div class="swiper_services-slide-hover">
                                                                    <a href="/services/deklaraciya-pro-gotovnist-do-ekspluataciyi-obyektiv-ss1" class="swiper_services-slide-image" style="background-image: url('https://diia.gov.ua/img/diia-october-prod/uploads/public/620/3be/c06/6203bec062fe8591271599.jpg');"></a>
                                                                                                    <div class="swiper_services-slide-content">
                                        <a href="/services/deklaraciya-pro-gotovnist-do-ekspluataciyi-obyektiv-ss1" class="swiper_services-slide-title">Декларація про готовність до експлуатації об’єктів СС1 або виправлення технічної помилки в зареєстрованій декларації</a>
                                    </div>
                                                            </div>
                            <div class="swiper_services-slide-content">
                                                                                                    <div class="swiper_services-slide-info">Авторизуйтесь, заповніть форму та підпишіть заяву електронним підписом</div>
                                                            </div>
                        </div>
                                                <div class="swiper-slide swiper_services-slide">
                            <div class="swiper_services-slide-hover">
                                                                    <a href="/services/deklaraciya-platnika-yedinogo-podatku" class="swiper_services-slide-image" style="background-image: url('https://diia.gov.ua/img/diia-october-prod/uploads/public/620/3bf/427/6203bf427e74f758868561.jpg');"></a>
                                                                                                    <div class="swiper_services-slide-content">
                                        <a href="/services/deklaraciya-platnika-yedinogo-podatku" class="swiper_services-slide-title">Декларація платника єдиного податку</a>
                                    </div>
                                                            </div>
                            <div class="swiper_services-slide-content">
                                                                                                    <div class="swiper_services-slide-info">Авторизуйтесь, заповніть форму та підпишіть декларацію електронним підписом</div>
                                                            </div>
                        </div>
                                                <div class="swiper-slide swiper_services-slide">
                            <div class="swiper_services-slide-hover">
                                                                    <a href="/services/vidacha-budivelnogo-pasporta" class="swiper_services-slide-image" style="background-image: url('https://diia.gov.ua/img/diia-october-prod/uploads/public/61e/409/f7d/61e409f7d582d957764552.jpg');"></a>
                                                                                                    <div class="swiper_services-slide-content">
                                        <a href="/services/vidacha-budivelnogo-pasporta" class="swiper_services-slide-title">Видача будівельного паспорта або внесення змін у виданий будівельний паспорт</a>
                                    </div>
                                                            </div>
                            <div class="swiper_services-slide-content">
                                                                                                    <div class="swiper_services-slide-info">Авторизуйтесь, заповніть форму та підпишіть заяву електронним підписом</div>
                                                            </div>
                        </div>
                                                <div class="swiper-slide swiper_services-slide">
                            <div class="swiper_services-slide-hover">
                                                                    <a href="/services/povidomlennya-pro-pochatok-budivelnih-robit" class="swiper_services-slide-image" style="background-image: url('https://diia.gov.ua/img/diia-october-prod/uploads/public/61e/40b/c6c/61e40bc6c7feb708199051.jpg');"></a>
                                                                                                    <div class="swiper_services-slide-content">
                                        <a href="/services/povidomlennya-pro-pochatok-budivelnih-robit" class="swiper_services-slide-title">Повідомлення про початок будівельних робіт на підставі будівельного паспорта або подання змін до зареєстрованого повідомлення</a>
                                    </div>
                                                            </div>
                            <div class="swiper_services-slide-content">
                                                                                                    <div class="swiper_services-slide-info">Авторизуйтесь, заповніть повідомлення та підпишіть електронним підписом</div>
                                                            </div>
                        </div>
                                                <div class="swiper-slide swiper_services-slide">
                            <div class="swiper_services-slide-hover">
                                                                    <a href="/services/reyestraciya-potuzhnostej-operatora-rinku" class="swiper_services-slide-image" style="background-image: url('https://diia.gov.ua/img/diia-october-prod/uploads/public/61e/40a/979/61e40a9797c60473526109.jpeg');"></a>
                                                                                                    <div class="swiper_services-slide-content">
                                        <a href="/services/reyestraciya-potuzhnostej-operatora-rinku" class="swiper_services-slide-title">Реєстрація потужностей оператора ринку</a>
                                    </div>
                                                            </div>
                            <div class="swiper_services-slide-content">
                                                                                                    <div class="swiper_services-slide-info">Авторизуйтесь на порталі, заповніть форму та відправте заяву</div>
                                                            </div>
                        </div>
                                            </div>
                    <div class="swiper-pagination swiper_services-pagination"></div>
                </div>
            </div>
            <!-- services_section -->
            <div class="services_section-item">
                <div class="container">
                    <div class="row">
                        <div class="col-12 col-lg-8">
                            <div class="row">
                                                                <div class="col-6">
                                    <div class="services_item">
                                                                                <a href="/services/categories/biznesu/pidpriyemnictvo" class="services_item-title">Підприємництво</a>
                                                                                                                        <div class="services_item-info"><p dir="ltr">Створення, внесення змін чи припинення власної справи та сервіс підписання документів — все це доступно у цій категорії.&nbsp;</p></div>
                                                                            </div>
                                </div>
                                                                <div class="col-6">
                                    <div class="services_item">
                                                                                <a href="/services/categories/biznesu/yerobota" class="services_item-title">єРобота</a>
                                                                                                                        <div class="services_item-info"><p>Тут ви можете подати заявку на отримання грантів для розвитку малого та середнього бізнесу.</p></div>
                                                                            </div>
                                </div>
                                                                <div class="col-6">
                                    <div class="services_item">
                                                                                <a href="/services/categories/biznesu/transport" class="services_item-title">Транспорт</a>
                                                                                                                        <div class="services_item-info"><p dir="ltr">Тут ви можете отримати послуги пов’язані із перевезеннями, реєстрацією авто, страхування та виїзду за кордон.</p></div>
                                                                            </div>
                                </div>
                                                                <div class="col-6">
                                    <div class="services_item">
                                                                                <a href="/services/categories/biznesu/vityagi-ta-dovidki" class="services_item-title">Витяги та довідки</a>
                                                                                                                        <div class="services_item-info"><p dir="ltr">Отримайте потрібну вам &nbsp;довідку або витяг. Просто перейдіть на категорію та оберіть потрібну вам послугу.</p></div>
                                                                            </div>
                                </div>
                                                            </div>
                        </div>
                        <div class="col-6 col-lg-4 d-none d-lg-block">
                                                        <div class="services_item-white">
                                                                <div class="services_item-lead">Що таке електронний підпис та як підписувати документи онлайн? </div>
                                                                                                <div class="services_item-info services_item-info-m">Електронний підпис – це електронні дані, які забезпечують цілісність документів та ідентифікують особу. Зокрема, за допомогою них ви можете підписати документи онлайн на порталі Дія.</div>
                                                                                                <a href="https://diia.gov.ua/faq/2"  class="btn btn-fill">
                                    Дізнатись більше
                                </a>
                                                            </div>
                                                    </div>
                    </div>
                    <div class="row">
                                                <div class="col-6 col-lg-4">
                            <div class="services_item">
                                                                <a href="/services/categories/biznesu/licenziyi-ta-dozvoli" class="services_item-title">Ліцензії та дозволи</a>
                                                                                                <div class="services_item-info"><p>Тут ви можете отримати ліцензію з протипожежної діяльності або дозвіл на міжнародні перевезення.</p></div>
                                                            </div>
                        </div>
                                                <div class="col-6 col-lg-4">
                            <div class="services_item">
                                                                <a href="/services/categories/biznesu/medicina-ta-farmacevtika" class="services_item-title">Медицина та фармацевтика</a>
                                                                                                <div class="services_item-info"><p>Тут ви можете отримати ліцензію на виробництво, продаж, імпорт лікарських засобів.</p></div>
                                                            </div>
                        </div>
                                                <div class="col-6 col-lg-4">
                            <div class="services_item">
                                                                <a href="/services/categories/biznesu/zemlya-budivnictvo-neruhomist" class="services_item-title">Земля, будівництво, нерухомість</a>
                                                                                                <div class="services_item-info"><p>Тут ви можете повідомити про будівництво, отримати довідку або витяг та вирішити питання землеустрою</p></div>
                                                            </div>
                        </div>
                                                <div class="col-6 col-lg-4">
                            <div class="services_item">
                                                                <a href="/services/categories/biznesu/diya-city" class="services_item-title">Дія.City</a>
                                                                                            </div>
                        </div>
                                                <div class="col-6 col-lg-4">
                            <div class="services_item">
                                                                <a href="/services/categories/biznesu/stvorennya-biznesu" class="services_item-title">Створення бізнесу</a>
                                                                                                <div class="services_item-info"><p dir="ltr">Зареєструйте власне товариство з обмеженою відповідальністю або ставайте фізичною особою-підприємцем. Сервіс з підписання документів.</p>

<p dir="ltr">
	<br>
</p></div>
                                                            </div>
                        </div>
                                                <div class="col-12 d-lg-none text-center">
                                                        <div class="services_item-white">
                                                                <div class="services_item-lead">Що таке електронний підпис та як підписувати документи онлайн? </div>
                                                                                                <div class="services_item-info">Електронний підпис – це електронні дані, які забезпечують цілісність документів та ідентифікують особу. Зокрема, за допомогою них ви можете підписати документи онлайн на порталі Дія.</div>
                                                                                                <a href="https://diia.gov.ua/faq/2"  class="btn btn-fill">
                                    Дізнатись більше
                                </a>
                                                            </div>
                                                    </div>
                    </div>
                </div>
            </div>
            <!-- services_section -->
        </div>
            </div>
</section>
	<section class="situations_section">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="situations_head-title">Життєві події та ситуації</div>
            </div>
            <div class="col-lg-6">
                                
                    <div class="situations_head-text">Що варто знати, куди звертатись та як діяти у випадку приємних та не дуже, очікуваних або несподіваних подій та ситуацій.</div>
                            </div>
        </div>
        <div class="row">
                        	    	            <div class="col-lg-4">
                        <div class="question_item first">
                            <div class="question_item-category js-question_item-category">
                                <div class="question_item-category-text">
                                    Документи та громадянство
                                </div>
                            </div>
                                                        <div class="question_item-content">
                                                                    <a href="/life-situations/meni-vipovnilos-14" class="question_item-text">Мені виповнилось 14</a>
                                                             </div>
                                                    </div>
    	                    	            </div>
                    	            <div class="col-lg-4">
                        <div class="question_item ">
                            <div class="question_item-category js-question_item-category">
                                <div class="question_item-category-text">
                                    Сім’я
                                </div>
                            </div>
                                                        <div class="question_item-content">
                                                                    <a href="/life-situations/ya-planuyu-ditinu" class="question_item-text">Я планую дитину</a>
                                                                    <a href="/life-situations/u-mene-narodilasya-ditina" class="question_item-text">У мене народилася дитина</a>
                                                             </div>
                                                    </div>
    	                    	            </div>
                                    </div>
    </div>
</section>	
<section class="main-item_news-section">
    <div class="container">
        <div class="row">
            <div class="col-6">
                <h1 class="article-level-1 text-white">Новини</h1>
            </div>
            <div class="col-6">
                <div class="wrap-all-link">
                    <a href="/news" class="wrap-all-link_link-white">
                        <span>Всі новини</span>
                    </a>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-6">
                                <div class="main-item_news-top">
                                            <div class="main-item_news-preview" style="background-image: url('https://diia.gov.ua/img/diia-october-prod/uploads/public/65f/1d4/34d/65f1d434d15ad729194179.jpg')">
                        </div>
                                        <div class="main-item_news-content">
                                                <div class="main-item_news-content-date">
                            13/03/2024
                        </div>
                                                <a href="/news/vidkritij-kod-u-diyi-dilimosya-dosvidom-cifrovizaciyi-derzhavnih-servisiv-zi-svitom" class="main-item_news-content-title">
                            Відкритий код у Дії: ділимося досвідом цифровізації державних сервісів зі світом
                        </a>
                    </div>
                </div>
                            </div>
            <div class="col-lg-6">
                <div class="row">
                                        <div class="col-6">
                        <div class="main-item">
                            <div class="main-item_content">
                                                                <div class="main-item_content-date">
                                    08/03/2024
                                </div>
                                                                <a href="/news/diya-dopomozhe-v-podanni-deklaraciyi-do-nazk" class="main-item_content-title">Дія допоможе в поданні декларації до НАЗК</a>
                            </div>
                        </div>
                    </div>
                                        <div class="col-6">
                        <div class="main-item">
                            <div class="main-item_content">
                                                                <div class="main-item_content-date">
                                    06/03/2024
                                </div>
                                                                <a href="/news/ponad-1000-rodin-otrimali-nove-zhitlo-za-programoyu-yevidnovlennya" class="main-item_content-title">Понад 1000 родин отримали нове житло за програмою єВідновлення</a>
                            </div>
                        </div>
                    </div>
                                        <div class="col-6">
                        <div class="main-item">
                            <div class="main-item_content">
                                                                <div class="main-item_content-date">
                                    05/03/2024
                                </div>
                                                                <a href="/news/oformlennya-zayavi-pro-subsidiyu-cherez-portal-diya-shche-prostishe-10-hv-zamist-30" class="main-item_content-title">Оформлення заяви про субсидію через портал Дія ще простіше: 10 хв замість 30</a>
                            </div>
                        </div>
                    </div>
                                        <div class="col-6">
                        <div class="main-item">
                            <div class="main-item_content">
                                                                <div class="main-item_content-date">
                                    01/03/2024
                                </div>
                                                                <a href="/news/klipnuli-pidpisali-dokument-yak-shvidko-prohoditi-perevirku-z-diyapidpisom" class="main-item_content-title">Кліпнули — підписали документ: як швидко проходити перевірку з Дія.Підписом</a>
                            </div>
                        </div>
                    </div>
                                    </div>
            </div>
        </div>
    </div>
</section>
	<section class="question_section">
    <div class="container">
        <div class="row align-items-center align-items-lg-end justify-content-lg-between">
            <div class="col-8 col-lg-6">
                <h1 class="article-level-1">Питання <br>та відповіді</h1>
            </div>
            <div class="col-4">
            	<div class="question_section-all">
            		<div class="wrap-all-link">
	                    <a href="/faq" class="wrap-all-link_link">
	                        <span>Всі питання та відповіді</span>
	                    </a>
	                </div>
            	</div>
            </div>
        </div>
        <div class="row">
        										<div class="col-lg-4">
						<div class="question_item first">
							<div class="question_item-category js-question_item-category">
							 	<div class="question_item-category-text">
							 		Як працює Дія
							 	</div>
							</div>
														<div class="question_item-content">
							 										<a href="/faq/6" class="question_item-text">Хто реалізує проєкт Дія?</a>
																	<a href="/faq/5" class="question_item-text">Хто фінансує проєкт?</a>
																	<a href="/faq/8" class="question_item-text">Що таке Дія?</a>
															 </div>
													</div>
					</div>
									<div class="col-lg-4">
						<div class="question_item ">
							<div class="question_item-category js-question_item-category">
							 	<div class="question_item-category-text">
							 		Електронні послуги
							 	</div>
							</div>
														<div class="question_item-content">
							 										<a href="/faq/22" class="question_item-text">Повернення коштів після сплати за виконавчими провадженнями</a>
																	<a href="/faq/2" class="question_item-text">Що таке електронний підпис?</a>
																	<a href="/faq/3" class="question_item-text">Які е-послуги вже доступні?</a>
															 </div>
													</div>
					</div>
									<div class="col-lg-4">
						<div class="question_item ">
							<div class="question_item-category js-question_item-category">
							 	<div class="question_item-category-text">
							 		Користування порталом
							 	</div>
							</div>
														<div class="question_item-content">
							 										<a href="/faq/10" class="question_item-text">Навіщо потрібен кабінет громадянина?</a>
																	<a href="/faq/9" class="question_item-text">Як зареєструватись на порталі?</a>
															 </div>
													</div>
					</div>
									<div class="col-lg-4">
						<div class="question_item ">
							<div class="question_item-category js-question_item-category">
							 	<div class="question_item-category-text">
							 		Застосунок Дія
							 	</div>
							</div>
														<div class="question_item-content">
							 										<a href="/faq/14" class="question_item-text">Де завантажити застосунок?</a>
																	<a href="/faq/13" class="question_item-text">Чи можна отримати послуги в застосунку?</a>
																	<a href="/faq/12" class="question_item-text">Як працює застосунок Дія?</a>
															 </div>
													</div>
					</div>
									<div class="col-lg-4">
						<div class="question_item ">
							<div class="question_item-category js-question_item-category">
							 	<div class="question_item-category-text">
							 		Безпека
							 	</div>
							</div>
														<div class="question_item-content">
							 										<a href="/faq/15" class="question_item-text">Звідки в Дії інформація про мене?</a>
																	<a href="/faq/17" class="question_item-text">Наскільки захищений сервіс Дія?</a>
																	<a href="/faq/16" class="question_item-text">Як Дія зберігає та використовує інформацію про мене?</a>
															 </div>
													</div>
					</div>
									<div class="col-lg-4">
						<div class="question_item ">
							<div class="question_item-category js-question_item-category">
							 	<div class="question_item-category-text">
							 		Партнерам
							 	</div>
							</div>
														<div class="question_item-content">
							 										<a href="/faq/23" class="question_item-text">Інтеграції з Дією: можливості</a>
																	<a href="/faq/30" class="question_item-text">Хочу приймати Дію. Як стати партнером?</a>
																	<a href="/faq/26" class="question_item-text">Чи мають документи в застосунку Дія юридичну силу?</a>
															 </div>
													</div>
					</div>
							        </div>
    </div>
</section>
            </main>
            
<footer id="layout-footer" class="footer">
    <div class="container footer_top">
        <div class="row">
                    <div class="col-sm-6">
                <div class="row">
                    <div class="services-short_item-title js-services-short_item-title">Громадянам</div>
                                        <div class="services-short_item-box">
                                                    <div class="services-short_item">
                                <a href="/services/categories/gromadyanam/yerobota" class="services-short_item-link">єРобота</a>
                            </div>
                                                    <div class="services-short_item">
                                <a href="/services/categories/gromadyanam/pensiyi-pilgi-ta-dopomoga" class="services-short_item-link">Пенсії, пільги та допомога</a>
                            </div>
                                                    <div class="services-short_item">
                                <a href="/services/categories/gromadyanam/simya" class="services-short_item-link">Сім’я</a>
                            </div>
                                                    <div class="services-short_item">
                                <a href="/services/categories/gromadyanam/licenziyi-ta-dozvoli" class="services-short_item-link">Ліцензії та дозволи</a>
                            </div>
                                                    <div class="services-short_item">
                                <a href="/services/categories/gromadyanam/bezpeka-ta-pravoporyadok" class="services-short_item-link">Безпека та правопорядок</a>
                            </div>
                                                    <div class="services-short_item">
                                <a href="/services/categories/gromadyanam/transport" class="services-short_item-link">Транспорт</a>
                            </div>
                                                    <div class="services-short_item">
                                <a href="/services/categories/gromadyanam/zemlya-budivnictvo-neruhomist" class="services-short_item-link">Земля, будівництво, нерухомість</a>
                            </div>
                                                    <div class="services-short_item">
                                <a href="/services/categories/gromadyanam/dovidki-ta-vityagi" class="services-short_item-link">Довідки та витяги</a>
                            </div>
                                                    <div class="services-short_item">
                                <a href="/services/categories/gromadyanam/navkolishnye-seredovishche" class="services-short_item-link">Навколишнє середовище</a>
                            </div>
                                                    <div class="services-short_item">
                                <a href="/services/categories/gromadyanam/zdorovya" class="services-short_item-link">Здоров’я</a>
                            </div>
                                                    <div class="services-short_item">
                                <a href="/services/categories/gromadyanam/dokumenti-ta-gromadyanstvo" class="services-short_item-link">Документи та громадянство</a>
                            </div>
                                                    <div class="services-short_item">
                                <a href="/services/categories/gromadyanam/pidpriyemnictvo" class="services-short_item-link">Підприємництво</a>
                            </div>
                                            </div>
                                    </div>
            </div>
                    <div class="col-sm-6">
                <div class="row">
                    <div class="services-short_item-title js-services-short_item-title">Бізнесу</div>
                                        <div class="services-short_item-box">
                                                    <div class="services-short_item">
                                <a href="/services/categories/biznesu/pidpriyemnictvo" class="services-short_item-link">Підприємництво</a>
                            </div>
                                                    <div class="services-short_item">
                                <a href="/services/categories/biznesu/yerobota" class="services-short_item-link">єРобота</a>
                            </div>
                                                    <div class="services-short_item">
                                <a href="/services/categories/biznesu/transport" class="services-short_item-link">Транспорт</a>
                            </div>
                                                    <div class="services-short_item">
                                <a href="/services/categories/biznesu/vityagi-ta-dovidki" class="services-short_item-link">Витяги та довідки</a>
                            </div>
                                                    <div class="services-short_item">
                                <a href="/services/categories/biznesu/licenziyi-ta-dozvoli" class="services-short_item-link">Ліцензії та дозволи</a>
                            </div>
                                                    <div class="services-short_item">
                                <a href="/services/categories/biznesu/medicina-ta-farmacevtika" class="services-short_item-link">Медицина та фармацевтика</a>
                            </div>
                                                    <div class="services-short_item">
                                <a href="/services/categories/biznesu/zemlya-budivnictvo-neruhomist" class="services-short_item-link">Земля, будівництво, нерухомість</a>
                            </div>
                                                    <div class="services-short_item">
                                <a href="/services/categories/biznesu/diya-city" class="services-short_item-link">Дія.City</a>
                            </div>
                                                    <div class="services-short_item">
                                <a href="/services/categories/biznesu/stvorennya-biznesu" class="services-short_item-link">Створення бізнесу</a>
                            </div>
                                            </div>
                                    </div>
            </div>
                </div>
    </div>
    <hr class="footer_hr">
    <div class="footer_bottom">
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-lg-9">
                    <nav class="menu_footer">
    <ul class="menu_footer-list">
                    <li class="menu_footer-list-item">
                <a href="https://plan.diia.gov.ua/" target="_blank"  class="menu_footer-list-link">Що таке Дія</a>
            </li>
                    <li class="menu_footer-list-item">
                <a href="https://diia.gov.ua/faq"  class="menu_footer-list-link">Питання та відповіді</a>
            </li>
                    <li class="menu_footer-list-item">
                <a href="https://guide.diia.gov.ua" target="_blank"  class="menu_footer-list-link">Гід з державних послуг</a>
            </li>
                    <li class="menu_footer-list-item">
                <a href="https://my.diia.gov.ua/" target="_blank"  class="menu_footer-list-link">Увійти до кабінету</a>
            </li>
                    <li class="menu_footer-list-item">
                <a href="https://diia.gov.ua/services"  class="menu_footer-list-link">Перелік послуг</a>
            </li>
                    <li class="menu_footer-list-item">
                <a href="https://prozorro.gov.ua" target="_blank"  class="menu_footer-list-link">Prozorro</a>
            </li>
                    <li class="menu_footer-list-item">
                <a href="https://my.diia.gov.ua/" target="_blank"  class="menu_footer-list-link">Зареєструватися</a>
            </li>
                    <li class="menu_footer-list-item">
                <a href="https://diia.gov.ua/vikoristannya-logotipu-diya"  class="menu_footer-list-link">Використання логотипу Дія</a>
            </li>
                    <li class="menu_footer-list-item">
                <a href="https://id.gov.ua/" target="_blank"  class="menu_footer-list-link">id.gov.ua</a>
            </li>
                    <li class="menu_footer-list-item">
                <a href="https://diia.gov.ua/policy"  class="menu_footer-list-link">Обробка персональних даних</a>
            </li>
                    <li class="menu_footer-list-item">
                <a href="https://diia.gov.ua/dogovir-priyednannya-dlya-partneriv"  class="menu_footer-list-link">Договір приєднання для партнерів</a>
            </li>
                    <li class="menu_footer-list-item">
                <a href="https://www.kmu.gov.ua/" target="_blank"  class="menu_footer-list-link">Урядовий портал</a>
            </li>
            </ul>
</nav>
                </div>
                <div class="col-md-6 col-lg-3 socials_footer-wrap">
				    				    	<div class="socials_footer-title">Слідкуй за нами тут:</div>
					    <ul class="socials socials_footer fa-white">
					    							    	<li>
		                            <a href="https://www.facebook.com/diia.gov.ua" target="_blank" rel="nofollow">
		                                <i class="fa fa-facebook"></i>
		                            </a>
		                        </li>
					        						    	<li>
		                            <a href="https://t.me/diia_gov" target="_blank" rel="nofollow">
		                                <i class="fa fa-telegram"></i>
		                            </a>
		                        </li>
					        						    	<li>
		                            <a href="https://www.instagram.com/diia.gov.ua/" target="_blank" rel="nofollow">
		                                <i class="fa fa-instagram"></i>
		                            </a>
		                        </li>
					        						    	<li>
		                            <a href="https://vb.me/diia" target="_blank" rel="nofollow">
		                                <i class="fa fa-viber"></i>
		                            </a>
		                        </li>
					        					        					    </ul>
				                    </div>
                <div class="col-lg-6">
                    <div class="row footer_divider">
                        <div class="col-sm-6">
                            <div class="dev-company">
                                <div class="dev-company_icon">
                                    <div class="dev-company_icon-item dev-company_icon-gerb"></div>
                                    <div class="dev-company_icon-item dev-company_icon-diya"></div>
                                </div>
                                <div class="dev-company_text">
                                    <p>diia.gov.ua</p>
                                    <p>2019 - 2024. Всі права захищені.</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-6 d-none d-sm-block">
                            <div class="footer_banner" style="background-image: url(https://diia.gov.ua/themes/diia/assets/images/reddot.svg)"></div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="row">
                        <div class="col-5 d-block d-sm-none">
                            <div class="footer_banner" style="background-image: url(https://diia.gov.ua/themes/diia/assets/images/reddot.svg)"></div>
                        </div>
                        <div class="col-7 col-sm-12">
                            <div class="store">
                                <a href="https://apps.apple.com/us/app/дія/id1489717872" title="Завантажити з ‎App Store" class="store-apple" target="_blank" rel="noopener noreferrer"></a>
                                <a href="https://play.google.com/store/apps/details?id=ua.gov.diia.app" title="Завантажити з ‎Google Play‎" class="store-google" target="_blank" rel="noopener noreferrer"></a>
                                <a href="https://bit.ly/2A4TxzB"
                                   title="Завантажити з HUAWEI AppGallery"
                                   class="store-app-gallery"
                                   target="_blank"
                                   rel="noopener noreferrer"></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>        </div>
        <div class="scrollbar cookies js-cookies">
    <div class="cookies-1 js-cookies-1">
        <div class="cookies-1_close"></div>
        <div class="cookies-1_title">Файли Cookie</div>
        <div class="cookies-1_info">
            Дія не зберігає дані, але використовує cookies щоб працювати правильно.
            Натисніть «Дозволити всі», якщо ви погоджуєтесь на використання порталом цих файлів.
        </div>
        <div class="cookies-1_btn-wrap">
            <a href="javascript:void(0)" class="btn btn-fill cookies-1_btn cookies-1_btn-1">Дозволити всі</a>
            <a href="javascript:void(0)" class="btn btn_default cookies-1_btn cookies-1_btn-2">
                <span>Налаштувати</span>
            </a>
        </div>
    </div>
    <div class="cookies-2 js-cookies-2">
        <div class="cookies-2_close"></div>
        <div class="cookies-2_title">Центр налаштування конфіденційності</div>
        <div class="cookies-2_info">
            Ваш браузер зберігає та отримує інформацію у формі cookie файлів.
            Вона може стосуватись вас, ваших інтересів або вашого пристрою.
            Ця інформація не ідентифікує безпосередньо вас, але персоналізує ваш вебдосвід.
            Файли cookie потрібні для того, щоб персоналізувати ваше користування Порталом
            та зробити його приємнішим і зручнішим.
        </div>
        <div class="cookies-2-acc_wrap">
            <div class="cookies-2-acc_i">
                <div class="cookies-2-acc_i-top">
                    <div class="cookies-2-acc_i-check agree_wrap">
                        <label for="test-1" class="agree_wrap-inner disabled">
                            <input id="test-1" class="checkbox disabled" type="checkbox" name="" value="" checked>
                            <label for="test-1"></label>
                        </label>
                    </div>
                    <div class="cookies-2-acc_i-text">Обов’язкові файли cookie</div>
                    <div class="cookies-2-acc_i-btn js-cookies-2-acc_i-btn"></div>
                </div>
                <div class="cookies-2-acc_collapse collapse">
                    <div class="cookies-2-acc_i-info">
                        Вони потрібні, щоб реагувати на ваші запити, початок сеансу,
                        авторизацію чи заповнення форм. Ви можете налаштувати свій браузер так,
                        щоб він блокував ці файли або ж сповіщав про їх використання.
                        У такому разі деякі частини Порталу не працюватимуть.
                        Cookie не зберігають особисту інформацію
                    </div>
                </div>
            </div>
                                            </div>
        <div class="cookies-2_btn-wrap">
            <a href="javascript:void(0)" class="btn btn-fill cookies-2_btn cookies-2_btn-1 js-cookies-2_btn-1">Дозволити всі</a>
                    </div>
    </div>
</div>        <div class="chatbot">
    <div class="chatbot_content" id="chatbot_content">
        <div class="chatbot_list">
            <a href="https://t.me/Diia_help_bot?start=X3VybD0lMkZsaW5rJmQ9Mg" class="chatbot_item" rel="noopener noreferrer" target="_blank">
                <div class="chatbot_item-icn icn-chatbot_tl"></div>
                <div class="chatbot_item-text" >Telegram</div>
            </a>
            <a href="viber://pa?chatURI=diia_help_bot&context=X3VybD0lMkZsaW5rJmQ9Mg==" class="chatbot_item" rel="noopener noreferrer" target="_blank">
                <div class="chatbot_item-icn icn-chatbot_vb"></div>
                <div class="chatbot_item-text" >Viber</div>
            </a>
            <a href="https://m.me/105597857511240?ref=X3VybD0lMkZsaW5rJmQ9Mg==" class="chatbot_item" rel="noopener noreferrer" target="_blank">
                <div class="chatbot_item-icn icn-chatbot_fb"></div>
                <div class="chatbot_item-text">Messenger</div>
            </a>
        </div>
    </div>
    <div class="chatbot_btn" id="chatbot_btn" title="Чат бот"></div>
</div>        <div class="d-none" id="page-hash" data-hash=""></div>
        <div class="overlay-full-screen"></div>
        <div class="browser_container">
    <!--  HEADER  -->
    <div class="browser_header">
        <div class="browser_header-version">
            <div class="browser_header-title">Outdated Browser</div>
            <div class="browser_header-text">Для комфортної роботи в Мережі потрібен сучасний браузер. Тут можна знайти останні версії.</div>
        </div>
        <div class="browser_header-version-m">
            <div class="browser_header-title">Outdated Browser</div>
            <div class="browser_header-text">Цей сайт призначений для комп'ютерів, але <br>ви можете вільно користуватися ним.</div>
        </div>
    </div>
    <section class="browser_list">
        <!-- BROWSER - Chrome -->
        <div class="browser browser-chrome">
            <div class="browser_statistic">
                <div class="browser_statistic-big">67.15%</div>
                <div class="browser_statistic-small">людей використовує<br>цей браузер</div>
            </div>
            <div class="browser-center">
                <div class="browser-logo chrome"></div>
                <div class="browser-name">Google Chrome</div>
                <div class="browser_load">
                    <a href="https://www.google.com/chrome/browser/desktop" target="_blank" class="browser_load-link chrome">Завантажити</a>
                </div>
            </div>
            <div class="browser_available">
                <div class="browser_available-title">
                    Доступно для
                </div>
                <ul class="browser_os">
                    <li class="browser_os-item windows">
                        <span>Windows</span>
                    </li>
                    <li class="browser_os-item mac">
                        <span>Mac OS</span>
                    </li>
                    <li class="browser_os-item linux">
                        <span>Linux</span>
                    </li>
                </ul>
            </div>
        </div>
        <!-- BROWSER - Firefox -->
        <div class="browser browser-firefox">
            <div class="browser_statistic">
                <div class="browser_statistic-big">9.6%</div>
                <div class="browser_statistic-small">людей використовує<br>цей браузер</div>
            </div>
            <div class="browser-center">
                <div class="browser-logo firefox"></div>
                <div class="browser-name">Mozilla Firefox</div>
                <div class="browser_load">
                    <a href="https://www.mozilla.org/firefox/new/" target="_blank" class="browser_load-link firefox">Завантажити</a>
                </div>
            </div>
            <div class="browser_available">
                <div class="browser_available-title">
                    Доступно для
                </div>
                <ul class="browser_os">
                    <li class="browser_os-item windows">
                        <span>Windows</span>
                    </li>
                    <li class="browser_os-item mac">
                        <span>Mac OS</span>
                    </li>
                    <li class="browser_os-item linux">
                        <span>Linux</span>
                    </li>
                </ul>
            </div>
        </div>
        <!-- BROWSER - Internet Explorer -->
        <div class="browser browser-edge">
            <div class="browser_statistic">
                <div class="browser_statistic-big">4.5%</div>
                <div class="browser_statistic-small">людей використовує<br>цей браузер</div>
            </div>
            <div class="browser-center">
                <div class="browser-logo edge"></div>
                <div class="browser-name">Microsoft Edge</div>
                <div class="browser_load">
                    <a href="https://www.microsoft.com/software-download/windows10" target="_blank" class="browser_load-link edge">Завантажити</a>
                    <div class="browser_load-info">Доступний тільки з Windows 10</div>
                </div>
            </div>
            <div class="browser_available">
                <div class="browser_available-title">
                    Доступно для
                </div>
                <ul class="browser_os">
                    <li class="browser_os-item windows">
                        <span>Windows</span>
                    </li>
                </ul>
            </div>
        </div>
        <!-- BROWSER - Safari -->
        <div class="browser browser-safari">
            <div class="browser_statistic">
                <div class="browser_statistic-big">6.5%</div>
                <div class="browser_statistic-small">людей використовує<br>цей браузер</div>
            </div>
            <div class="browser-center">
                <div class="browser-logo safari"></div>
                <div class="browser-name">Apple Safari</div>
                <div class="browser_load">
                    <a href="https://www.apple.com/macos/how-to-upgrade/" target="_blank" class="browser_load-link safari">Завантажити</a>
                    <div class="browser_load-info">Доступний тільки з macOS</div>
                </div>
            </div>
            <div class="browser_available">
                <div class="browser_available-title">
                    Доступно для
                </div>
                <ul class="browser_os">
                    <li class="browser_os-item mac">
                        <span>Mac OS</span>
                    </li>
                </ul>
            </div>
        </div>
        <!-- BROWSER - Opera -->
        <div class="browser browser-opera">
            <div class="browser_statistic">
                <div class="browser_statistic-big">3.15%</div>
                <div class="browser_statistic-small">людей використовує<br>цей браузер</div>
            </div>
            <div class="browser-center">
                <div class="browser-logo opera"></div>
                <div class="browser-name">Opera</div>
                <div class="browser_load">
                    <a href="https://www.opera.com/computer" target="_blank" class="browser_load-link opera">Завантажити</a>
                </div>
            </div>
            <div class="browser_available">
                <div class="browser_available-title">
                    Доступно для
                </div>
                <ul class="browser_os">
                    <li class="browser_os-item windows">
                        <span>Windows</span>
                    </li>
                    <li class="browser_os-item mac">
                        <span>Mac OS</span>
                    </li>
                    <li class="browser_os-item linux">
                        <span>Linux</span>
                    </li>
                </ul>
            </div>
        </div>
    </section>
</div>
<script async>
(function() {
    var IE10 = ( window.navigator.userAgent.indexOf('MSIE') > -1 ? true : false );
    var IE11 = ( window.navigator.userAgent.indexOf("Trident") > -1 ? true : false );
    if ( IE10 || IE11 ) {
        var items = document.querySelectorAll('.browser');
        if (items.length) {
            for (var i = 0; i < items.length; i++) {
                items[i].addEventListener('mouseenter', function(e) {
                    var target = e.target;
                    target.className.indexOf('browser-expanded') > -1 ? '' : target.classList.add('browser-expanded');
                });
                items[i].addEventListener('mouseleave', function(e) {
                    var target = e.target;
                    target.className.indexOf('browser-expanded') > -1 ? target.classList.remove('browser-expanded') : '';
                });
            }
        }
    }
})();
</script>
        <script type="text/javascript" src="https://diia.gov.ua/combine/a6dbb1561ca2ddb13a8b1844a537474f-1709204008">
        </script>

        <script src="https://diia.gov.ua/plugins/kitsoft/pages/assets/js/ajax.js?v=2.1.16"></script>
<script src="https://diia.gov.ua/plugins/kitsoft/pages/assets/js/csrf_token.js?v=2.1.16"></script>
<script type="text/javascript" src="https://diia.gov.ua/combine/c87b89d9db4bff3c2a33b4d114667920-1709204008"></script>    </body>
</html>